.register {
    form {
        width: 100%;
        display: flex;
        flex-direction: column;
        height: 75px;
    }

    label {
        position: relative;
    }

    input {
        padding: 13px 20px;
        width: 100%;
        border-radius: 4px;
        font-size: 16px;
        line-height: 22px;
        letter-spacing: 0.5px;
        outline: none;
        border: 1px solid red;
        color: #3a3846;
        background-color: #fcfcfc;
        border: none;
        -webkit-transition: all 200ms linear;
        transition: all 200ms linear;
        box-shadow: 0 4px 8px 0 rgba(156, 156, 156, 0.2);
        margin-bottom: 15px;
        padding-top: 20px;
    }

    input::placeholder {
        opacity: 0;
    }

    span {
        position: absolute;
        top: -10px;
        left: 20px;
        color: #8d8d8dab;
        transform: translateY(30px);
        font-size: 15px;
        transition-duration: 300ms;
    }

    label:focus-within>span,
    input:not(:placeholder-shown)+span {
        color: #FF6824;
        font-size: 10px;
        font-weight: 400;
        transform: translateY(9px);
    }
}